


* {
    padding: 0;
    margin: 0;
}   
  
body {
    font-family: Arial, Tahoma, Serif;
    color: #263238;
}

nav {
    display: flex; /* 1 */
    justify-content: space-between; /* 2 */
    padding: 1rem 2rem; /* 3 */
    background: #cfd8dc; /* 4 */
  }
  
    nav ul {
    display: flex; /* 5 */
    list-style: none; /* 6 */
  }
  
  nav li {
    padding-left: 1rem; /* 7! */
  }

html {
    background-color: lightsalmon;
}

.body{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}